.header_index {
  position: relative;
  height: 100vh;
}
.header_index .swiper {
  width: 100%;
  height: 100%;
}
.header_index .swiper .swiper-slide {
  width: 100%;
  height: 100%;
}
.header_index .swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  min-height: 100%;
  transition: 1s linear 2s;
  transform: scale(1, 1);
  object-fit: cover;
}
.header_index .swiper .swiper-slide-active img,
.header_index .swiper .swiper-slide-duplicate-active img {
  transition: 6s linear;
  transform: scale(1.1, 1.1);
}
.header_index .swiper .swiper-button-next,
.header_index .swiper .swiper-button-prev {
  color: #fff;
  opacity: 0;
  transition: all 1s;
}
.header_index .swiper:hover .swiper-button-next,
.header_index .swiper:hover .swiper-button-prev {
  opacity: 1;
}
.header_index .banner {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
}
.header_index .banner .banner_shortcut {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 55px;
}
.header_index .banner .banner_shortcut .banner_shortcut_l {
  display: flex;
  align-items: center;
  height: 100%;
  font-size: 16px;
  color: #fff;
}
.header_index .banner .banner_shortcut .banner_shortcut_l li a {
  color: #fff;
}
.header_index .banner .banner_shortcut .banner_shortcut_l li:nth-child(2n) {
  margin: 0 16px;
}
.header_index .banner .banner_shortcut .banner_shortcut_r {
  display: flex;
  align-items: center;
  height: 100%;
}
.header_index .banner .banner_shortcut .banner_shortcut_r li {
  color: #fff;
  border: 1px solid #fff;
  border-radius: 20px;
  padding: 8px 15px;
  margin-left: 10px;
  font-size: 16px;
}
.header_index .banner .banner_shortcut .banner_shortcut_r li a {
  display: flex;
  align-items: center;
  color: #fff;
  cursor: pointer;
}
.header_index .banner .banner_shortcut .banner_shortcut_r li a img {
  margin-right: 5px;
}
.header_index .banner .banner_shortcut .banner_shortcut_r li.ghb {
  background-color: #fb9e0d;
  border-color: #fb9e0d;
}
.header_index .banner .banner_nav {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}
.header_index .banner .banner_nav .banner_navlist {
  display: flex;
  font-size: 24px;
  text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.3);
  font-weight: 700;
  padding-top: 20px;
}
.header_index .banner .banner_nav .banner_navlist li {
  margin-left: 40px;
}
.header_index .banner .banner_nav .banner_navlist li a {
  color: #fff;
}
.header_index .banner .banner_nav .banner_navlist li a:hover {
  color: #185aae;
}
.header_index .banner .banner_welcome {
  padding-top: 200px;
}
.header_index .banner .banner_welcome h4 {
  font-size: 38px;
  text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.3);
  font-weight: 700;
  color: #fff;
}
.header_index .banner .banner_welcome .banner_search {
  display: flex;
  align-items: center;
  width: 723px;
  background: rgba(255, 255, 255, 0.4);
  height: 65px;
  border-radius: 10px;
  border: 1px solid #fff;
  margin-top: 30px;
  padding: 0 15px;
}
.header_index .banner .banner_welcome .banner_search input {
  height: 100%;
  flex: 1;
  border: 0;
  outline: 0;
  background: transparent;
  font-size: 16px;
}
.header_index .banner .banner_welcome .banner_search .btn {
  border: 0;
  outline: 0;
  background-color: transparent;
  cursor: pointer;
}
.headlines {
  display: flex;
  padding: 40px 0;
}
.headlines img {
  margin-right: 40px;
}
.headlines .headlines_inner {
  flex: 1;
}
.headlines .headlines_inner h3 {
  font-size: 36px;
  padding: 20px 0px;
  font-weight: bold;
  text-align: center;
}
.headlines .headlines_inner h3 a {
  color: #b00002;
}
.headlines .headlines_inner .headlines_list {
  display: flex;
  justify-content: center;
}
.headlines .headlines_inner .headlines_list li {
  font-size: 18px;
}
.headlines .headlines_inner .headlines_list li a {
  color: #222;
}
.headlines .headlines_inner .headlines_list li:nth-child(2) {
  margin: 0 20px;
}
.news {
  height: 500px;
}
.news .swiper {
  width: 100%;
  height: 100%;
}
.news .swiper .swiper-slide {
  width: 950px;
  height: 100%;
  overflow: hidden;
}
.news .swiper .swiper-slide a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.news .swiper .swiper-slide a img {
  display: block;
  width: 100%;
  height: 100%;
}
.news .swiper .swiper-slide a h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 75px;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 0 20px;
  font-size: 20px;
  color: #fff;
  font-weight: 400;
}
.news .swiper .swiper-slide a:hover h3 {
  color: #185aae;
}
.info {
  margin-top: 40px;
}
.info .hd {
  display: flex;
  justify-content: space-between;
}
.info .hd .hd_item {
  width: 670px;
}
.info .hd .hd_item .head_links {
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-size: 30px;
  color: #222;
  font-weight: 700;
  margin-bottom: 30px;
}
.info .hd .hd_item .head_links .link_item a {
  color: #222;
}
.info .hd .hd_item .head_links .link_item:hover a {
  color: #185aae;
}
.info .hd .hd_item .head_links .dot {
  width: 9px;
  height: 9px;
  background-color: #222;
  border-radius: 50%;
}
.info .hd .hd_item .head_nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-size: 30px;
  color: #222;
  font-weight: 700;
  margin-bottom: 30px;
}
.info .hd .hd_item .head_nav li a {
  color: #222;
}
.info .hd .hd_item .head_nav li.on a {
  color: #185aae;
}
.info .hd .hd_item .head_nav .dot {
  width: 9px;
  height: 9px;
  background-color: #222;
  border-radius: 50%;
}
.info .block {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.info .block .list {
  width: 625px;
  height: 396px;
  padding-left: 38px;
  padding-top: 30px;
  background: url(../images/index_bg_info.png) no-repeat center;
  box-sizing: content-box;
}
.info .block .list li {
  height: 75px;
  background: url(../images/index_bg_radius.png) no-repeat left 37px;
  padding-left: 30px;
}
.info .block .list li a {
  color: #222;
  font-size: 18px;
}
.info .block .list li a .time {
  font-size: 16px;
  color: #999;
}
.info .block .list li a .title {
  height: 40px;
  line-height: 40px;
}
.info .block .list li a:hover .title {
  color: #185aae;
}
.hf {
  height: 120px;
  margin: 40px auto;
}
.hf .swiper {
  width: 100%;
  height: 100%;
}
.hf .swiper .swiper-slide {
  width: 100%;
  height: 100%;
}
.hf .swiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
}
.hf .swiper .swiper-pagination {
  display: flex;
  justify-content: flex-end;
}
.hf .swiper .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  text-align: center;
  line-height: 16px;
  font-size: 12px;
  color: #000;
  opacity: 1;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 0;
  color: #fff;
}
.hf .swiper .swiper-pagination-bullet-active {
  color: #fff;
  background: #185aae;
}
.integrity .integrity_head {
  height: 74px;
  background: url(../images/index_bg_title_cxjsgc.png) no-repeat center;
}
.integrity .integrity_head a {
  margin-left: 80px;
  font-weight: bold;
  font-size: 36px;
  color: #185aae;
}
.integrity .integrity_list {
  display: flex;
  align-items: center;
  background: url(../images/index_integrity_body.png) no-repeat;
  background-size: 100% 100%;
  height: 152px;
  margin: 40px auto;
}
.integrity .integrity_list li {
  display: flex;
  justify-content: center;
  border-right: 1px solid #a6bedc;
  width: 25%;
  height: 71px;
}
.integrity .integrity_list li:last-child {
  border-right: none;
}
.integrity .integrity_list li a {
  display: flex;
  align-items: center;
  font-size: 26px;
  color: #222;
  font-weight: 700;
}
.integrity .integrity_list li a img {
  margin-right: 24px;
}
.affairs {
  background: #f2f6fa url(../images/index_bg_affairs.png) no-repeat center;
  padding: 40px 0;
}
.affairs .affairs_head {
  height: 74px;
  background: url(../images/index_bg_title_affairs.png) no-repeat center;
}
.affairs .affairs_head a {
  margin-left: 80px;
  font-weight: bold;
  font-size: 36px;
  color: #185aae;
}
.affairs .affairs_nav {
  display: flex;
  justify-content: space-between;
  margin: 40px 0;
}
.affairs .affairs_nav li {
  width: 320px;
  height: 114px;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  transition-duration: 0.3s;
  transition-property: transform;
  transition-timing-function: ease-out;
}
.affairs .affairs_nav li::before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: "";
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0, rgba(0, 0, 0, 0) 60%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0, rgba(0, 0, 0, 0) 60%);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.affairs .affairs_nav li:hover {
  transform: translateY(-8px);
}
.affairs .affairs_nav li:hover::before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}
.affairs .affairs_inner {
  display: flex;
  justify-content: space-between;
}
.affairs .affairs_inner .inner_l {
  width: 910px;
}
.affairs .affairs_inner .inner_l .policy .head_nav {
  display: flex;
  align-items: center;
  font-size: 30px;
  color: #222;
  font-weight: 700;
  margin-bottom: 30px;
}
.affairs .affairs_inner .inner_l .policy .head_nav li a {
  color: #222;
}
.affairs .affairs_inner .inner_l .policy .head_nav li.on a {
  color: #185aae;
}
.affairs .affairs_inner .inner_l .policy .head_nav .dot {
  width: 9px;
  height: 9px;
  background-color: #222;
  border-radius: 50%;
  margin: 0 30px;
}
.affairs .affairs_inner .inner_l .policy .list li {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 20px;
  font-size: 18px;
  line-height: 50px;
}
.affairs .affairs_inner .inner_l .policy .list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
  height: 11px;
  background: url(../images/index_icon_arrow.png) no-repeat;
  background-size: 100% 100%;
}
.affairs .affairs_inner .inner_l .policy .list li .left a {
  color: #222;
}
.affairs .affairs_inner .inner_l .policy .list li .left a:hover {
  color: #185aae;
}
.affairs .affairs_inner .inner_l .policy .list li .left .other {
  margin-left: 8px;
  padding: 0 10px;
  border-radius: 4px;
  white-space: nowrap;
  border: 1px solid #df201b;
  color: #df201b !important;
  font-size: 15px !important;
}
.affairs .affairs_inner .inner_l .policy .list li .right {
  font-size: 16px;
  color: #999;
}
.affairs .affairs_inner .inner_l .policy_search {
  display: flex;
  align-items: center;
  height: 84px;
  margin-top: 10px;
  background-color: #f2f6fa;
  padding: 0 40px;
}
.affairs .affairs_inner .inner_l .policy_search h3 {
  text-align: center;
  color: #185aae;
  font-size: 26px;
  font-weight: bold;
  margin-right: 40px;
}
.affairs .affairs_inner .inner_l .policy_search .search_box {
  display: flex;
  flex: 1;
  background-color: #fff;
  height: 50px;
}
.affairs .affairs_inner .inner_l .policy_search .search_box input {
  flex: 1;
  border: 0;
  outline: 0;
  font-size: 16px;
  padding: 0 20px;
}
.affairs .affairs_inner .inner_l .policy_search .search_box .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 120px;
  height: 100%;
  border: 0;
  outline: 0;
  cursor: pointer;
  font-size: 18px;
  color: #fff;
  background-color: #185aae;
}
.affairs .affairs_inner .inner_l .policy_search .search_box .btn img {
  margin-left: 10px;
}
.affairs .affairs_inner .inner_r {
  width: 420px;
  background-color: #f5f8fa;
  padding: 30px 24px 16px 24px;
}
.affairs .affairs_inner .inner_r h3 {
  font-size: 30px;
  text-align: center;
  font-weight: 700;
  color: #185aae;
}
.affairs .affairs_inner .inner_r .other_list {
  margin-top: 24px;
}
.affairs .affairs_inner .inner_r .other_list li {
  width: 100%;
  height: 62px;
  margin-bottom: 10px;
  border: 1px solid #185aae;
  background: url(../images/index_gov_bg_1.png) no-repeat;
  background-position: 95%;
  background-color: #fff;
}
.affairs .affairs_inner .inner_r .other_list li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 18px;
  color: #222;
  transition: all 0.3s ease-out;
}
.affairs .affairs_inner .inner_r .other_list li a:hover {
  color: #185aae;
  transform: translateX(-10px);
}
.affairs .affairs_inner .inner_r .other_list li:nth-child(2) {
  background-image: url(../images/index_gov_bg_2.png);
}
.affairs .affairs_inner .inner_r .other_list li:nth-child(3) {
  background-image: url(../images/index_gov_bg_3.png);
}
.affairs .affairs_inner .inner_r .other_list li:nth-child(4) {
  background-image: url(../images/index_gov_bg_4.png);
}
.affairs .affairs_inner .inner_r .other_list li:nth-child(5) {
  background-image: url(../images/index_gov_bg_5.png);
}
.service {
  margin-top: 40px;
}
.service .head_nav {
  display: flex;
  height: 130px;
}
.service .head_nav li {
  display: flex;
  align-items: center;
  width: 539px;
  height: 100%;
  background: url(../images/index_bg_zwfw_sm_1.png) no-repeat;
  background-size: 100% 100%;
  padding-left: 60px;
  font-size: 36px;
  font-weight: bold;
  color: #fff;
  transition: all 0.5s;
  cursor: pointer;
}
.service .head_nav li img {
  margin-left: 15px;
}
.service .head_nav li.on {
  width: 839px;
  background-image: url(../images/index_bg_zwfw_1.png);
}
.service .head_nav li:last-child {
  background-image: url(../images/index_bg_zwfw_sm_2.png);
}
.service .head_nav li:last-child.on {
  width: 839px;
  background-image: url(../images/index_bg_zwfw_2.png);
}
.service .zwfw {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 40px;
  height: 271px;
  background: url(../images/index_zwfw_bg.png) no-repeat;
  background-size: 289px 271px;
  background-position: left;
}
.service .zwfw .zwfw_item {
  display: flex;
  height: 70px;
  padding-bottom: 15px;
  box-sizing: content-box;
  margin-top: 10px;
  padding-left: 320px;
}
.service .zwfw .zwfw_item li {
  width: 190px;
  height: 60px;
  margin-left: 20px;
  transition: all 0.5s;
}
.service .zwfw .zwfw_item li a {
  display: block;
  line-height: 60px;
  text-align: center;
  box-shadow: 0px 2px 12px 0px #e1ebfc;
  color: #222;
  font-size: 18px;
}
.service .zwfw .zwfw_item li a:hover {
  background: #e4f1ff;
  border: 1px solid #71a7ff;
  color: #185aae;
}
.service .zwfw .zwfw_item.frbs li a:hover {
  background: #ebfffc;
  border: 1px solid #0bbebb;
  color: #00adaa;
}
.service .zwfw .zwfw_item.bmfl li a:hover {
  background: #fff7ec;
  border: 1px solid #ffac3b;
  color: #ff9300;
}
.service .zmhd {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}
.service .zmhd .zmhd_l {
  display: flex;
  align-items: center;
  width: 964px;
}
.service .zmhd .zmhd_l .zmhd_nav li {
  position: relative;
  width: 259px;
  height: 120px;
  margin-bottom: 30px;
  background: url(../images/index_zmhd_tab.png) no-repeat;
  background-size: 100% 100%;
}
.service .zmhd .zmhd_l .zmhd_nav li:last-child {
  margin-bottom: 0;
}
.service .zmhd .zmhd_l .zmhd_nav li::before {
  display: none;
  content: "";
  position: absolute;
  right: -40px;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 25px;
  background: url(../images/index_zmhd_icon_arrow.png) no-repeat;
  background-size: 100% 100%;
}
.service .zmhd .zmhd_l .zmhd_nav li a {
  display: flex;
  align-items: center;
  padding-left: 30px;
  height: 100%;
  color: #222;
}
.service .zmhd .zmhd_l .zmhd_nav li a .inner {
  margin-left: 20px;
}
.service .zmhd .zmhd_l .zmhd_nav li a .inner h3 {
  font-size: 25px;
}
.service .zmhd .zmhd_l .zmhd_nav li a .inner p {
  font-size: 14px;
  color: #75aaff;
}
.service .zmhd .zmhd_l .zmhd_nav li.on {
  background-image: url(../images/index_zmhd_tab_active.png);
}
.service .zmhd .zmhd_l .zmhd_nav li.on::before {
  display: block;
}
.service .zmhd .zmhd_l .zmhd_nav li.on a {
  color: #fff;
}
.service .zmhd .zmhd_l .zmhd_nav li.on a p {
  color: #fff;
}
.service .zmhd .zmhd_l .list {
  width: 624px;
  margin-left: 81px;
}
.service .zmhd .zmhd_l .list li {
  display: flex;
  align-items: center;
  height: 60px;
  border-bottom: 1px dashed #d2d2d2;
}
.service .zmhd .zmhd_l .list li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  font-size: 18px;
  color: #222;
}
.service .zmhd .zmhd_l .list li a .left {
  display: flex;
  align-items: center;
}
.service .zmhd .zmhd_l .list li a .left .state {
  border-radius: 2px;
  background: #ecf0f4;
  padding: 5px 20px;
  border: 1px solid #a6b3c2;
  margin-right: 10px;
  font-size: 14px;
  color: #7991a9;
}
.service .zmhd .zmhd_l .list li a .left .state.doing {
  border-radius: 2px;
  background: #fff7ec;
  padding: 5px 20px;
  border: 1px solid #ff930a;
  margin-right: 10px;
  font-size: 14px;
  color: #ff930a;
}
.service .zmhd .zmhd_l .list li a .date {
  color: #9b9b9b;
}
.service .zmhd .zmhd_l .list li:hover a {
  color: #185aae;
}
.service .zmhd .zmhd_r {
  width: 370px;
}
.service .zmhd .zmhd_r .head {
  height: 82px;
  background: url(../images/index_bg_lytj.png) no-repeat center;
}
.service .zmhd .zmhd_r .head .title {
  text-align: center;
  color: #222;
  font-size: 18px;
  line-height: 60px;
}
.service .zmhd .zmhd_r .head .xjtj {
  text-align: center;
  color: #222;
  font-size: 16px;
}
.service .zmhd .zmhd_r .head .xjtj .num {
  font-size: 20px;
  font-weight: 700;
}
.service .zmhd .zmhd_r .other {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.service .zmhd .zmhd_r .other li {
  width: 309px;
  height: 70px;
  background: url(../images/index_bg_wyxx.png) no-repeat;
  background-size: 100% 100%;
  margin-top: 20px;
}
.service .zmhd .zmhd_r .other li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 18px;
  color: #fff;
}
.service .zmhd .zmhd_r .other li:nth-child(2) {
  background-image: url(../images/index_bg_zxft.png);
}
.special {
  margin-top: 50px;
  margin-bottom: 50px;
}
.special .special_head {
  height: 74px;
  background: url(../images/index_bg_title_special.png) no-repeat center;
}
.special .special_head a {
  margin-left: 80px;
  font-weight: bold;
  font-size: 36px;
  color: #185aae;
}
.special .special_inner {
  margin-top: 40px;
}
.special .special_inner .swiper {
  width: 100%;
  height: 235px;
  overflow: visible;
  overflow-x: hidden;
}
.special .special_inner .swiper .swiper-slide {
  position: relative;
  background: #f7f7fb;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 25px 25px 0;
  transition: all 0.3s;
}
.special .special_inner .swiper .swiper-slide:hover {
  transform: translateY(-4px);
  box-shadow: 0 0 20px rgba(61, 114, 174, 0.2);
}
.special .special_inner .swiper .swiper-slide::after {
  content: "";
  position: absolute;
  right: -20px;
  bottom: 0;
  width: 20px;
  height: 74px;
  background: url(../images/shaw.png) no-repeat;
  background-size: 100% 100%;
}
.special .special_inner .swiper .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
}
.special .special_inner .swiper .swiper-slide a img {
  width: 100%;
  height: 160px;
}
.special .special_inner .swiper .swiper-slide a p {
  font-size: 17px;
  text-align: center;
  color: #333;
  margin-top: 5px;
}
.special .special_inner .check {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.special .special_inner .check a {
  display: block;
  width: 120px;
  height: 40px;
  line-height: 40px;
  background: url(../images/ztzlmore.png) no-repeat center bottom;
  font-size: 18px;
  color: #222;
  text-align: center;
  overflow: hidden;
}
